RRD Functions
rrd_error
RRD Functions
PHP Manual

# rrd_create

Creates rrd database file

### Description

bool rrd_create ( string `$filename` , array `$options` )

Creates the rdd database file.

### Parameters

`filename`

  Filename for newly created rrd file.

`options`

  Options for rrd create - list of strings. See man page of rrd create for whole list of options.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.